<bugID>1239437<Summary>Land basic shell for Responsive Design rewrite</Summary><Description>We'll be rewriting RDM using HTML and React.

This bug should land a basic tool that can:

* Open and close RDM
* Show the page in a single viewport
* Grippers to resize, just so there's some amount of interactivity

Also this will setup the basic machinery for the project:

* Uses React and Redux
* Includes at least one test</Description></bugID>